:root {
  --nav-bg-color: #ffffff;
  /* --primary-color: #302AE6;
  --secondary-color: #536390;
  --font-color: #424242;
  --bg-color: #fff;
  --heading-color: #292922; */
}

[data-theme="dark"] {
  --nav-bg-color: #000000;
  /* --primary-color: #9A97F3;
  --secondary-color: #818cab;
  --font-color: #e1e1ff;
  --bg-color: #161625;
  --heading-color: #818cab; */
}

.text_white {
  color: white;
}
.text_black {
  color: black;
}
.text_menu {
  color: rgba(0 0 0, 0.74);
}
.text_gray {
  color: #5c5c5c;
}
.text_rusty_red {
  color: #c11010;
}
.pink_theme_color {
  color: #ff0092;
}

/* text setting */
.text-setting {
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
}
/*bg*/
.bg_rusty_red {
  background: #c11010;
}
.bg_pink {
  background: #ff0092;
}
.bg_white {
  /* background: #ffffff; */
  background: var(--nav-bg-color);
}
/*media queries*/
.f_11 {
  font-size: 11px;
}
.f_12 {
  font-size: 12px;
}
.f_13 {
  font-size: 13px;
}
.f_14 {
  font-size: 14px;
}
.f_14 {
  font-size: 14px;
}
.f_16 {
  font-size: 16px;
}
.f_17 {
  font-size: 17px;
}
.f_18 {
  font-size: 18px;
}
.f_19 {
  font-size: 19px;
}
.f_20 {
  font-size: 20px;
}
.f_21 {
  font-size: 21px;
}
.f_22 {
  font-size: 22px;
}
.f_23 {
  font-size: 23px;
}
.f_24 {
  font-size: 24px;
}
.f_25 {
  font-size: 25px;
}
.f_26 {
  font-size: 26px;
}
.f_27 {
  font-size: 27px;
}
.f_28 {
  font-size: 28px;
}
.f_29 {
  font-size: 29px;
}
.f_30 {
  font-size: 30px;
}
.f_31 {
  font-size: 31px;
}
.f_32 {
  font-size: 32px;
}
.f_33 {
  font-size: 33px;
}
.f_34 {
  font-size: 34px;
}
.f_35 {
  font-size: 35px;
}
.f_36 {
  font-size: 36px;
}
.f_37 {
  font-size: 37px;
}
.f_38 {
  font-size: 38px;
}
.f_39 {
  font-size: 39px;
}
.f_40 {
  font-size: 40px;
}
.f_41 {
  font-size: 41px;
}
.f_42 {
  font-size: 42px;
}
.f_43 {
  font-size: 43px;
}
.f_44 {
  font-size: 44px;
}
.f_45 {
  font-size: 45px;
}
.f_46 {
  font-size: 46px;
}
.f_47 {
  font-size: 47px;
}
.f_48 {
  font-size: 48px;
}
.f_49 {
  font-size: 49px;
}
.f_50 {
  font-size: 50px;
}
.f_51 {
  font-size: 51px;
}
.f_52 {
  font-size: 52px;
}
.f_53 {
  font-size: 53px;
}
.f_54 {
  font-size: 54px;
}
.f_55 {
  font-size: 55px;
}
.f_56 {
  font-size: 56px;
}
.f_57 {
  font-size: 57px;
}
.f_58 {
  font-size: 58px;
}
.f_59 {
  font-size: 59px;
}
.f_60 {
  font-size: 60px;
}
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
  */

@media (min-width: 1281px) {
  .f_lg_12 {
    font-size: 12px;
  }
  .f_lg_13 {
    font-size: 13px;
  }
  .f_lg_14 {
    font-size: 14px;
  }
  .f_lg_14 {
    font-size: 14px;
  }
  .f_lg_16 {
    font-size: 16px;
  }
  .f_lg_17 {
    font-size: 17px;
  }
  .f_lg_18 {
    font-size: 18px;
  }
  .f_lg_19 {
    font-size: 19px;
  }
  .f_lg_20 {
    font-size: 20px;
  }
  .f_lg_21 {
    font-size: 21px;
  }
  .f_lg_22 {
    font-size: 22px;
  }
  .f_lg_23 {
    font-size: 23px;
  }
  .f_lg_24 {
    font-size: 24px;
  }
  .f_lg_25 {
    font-size: 25px;
  }
  .f_lg_26 {
    font-size: 26px;
  }
  .f_lg_27 {
    font-size: 27px;
  }
  .f_lg_28 {
    font-size: 28px;
  }
  .f_lg_29 {
    font-size: 29px;
  }
  .f_lg_30 {
    font-size: 30px;
  }
  .f_lg_31 {
    font-size: 31px;
  }
  .f_lg_32 {
    font-size: 32px;
  }
  .f_lg_33 {
    font-size: 33px;
  }
  .f_lg_34 {
    font-size: 34px;
  }
  .f_lg_35 {
    font-size: 35px;
  }
  .f_lg_36 {
    font-size: 36px;
  }
  .f_lg_37 {
    font-size: 37px;
  }
  .f_lg_38 {
    font-size: 38px;
  }
  .f_lg_39 {
    font-size: 39px;
  }
  .f_lg_40 {
    font-size: 40px;
  }
  .f_lg_41 {
    font-size: 41px;
  }
  .f_lg_42 {
    font-size: 42px;
  }
  .f_lg_43 {
    font-size: 43px;
  }
  .f_lg_44 {
    font-size: 44px;
  }
  .f_lg_45 {
    font-size: 45px;
  }
  .f_lg_46 {
    font-size: 46px;
  }
  .f_lg_47 {
    font-size: 47px;
  }
  .f_lg_48 {
    font-size: 48px;
  }
  .f_lg_49 {
    font-size: 49px;
  }
  .f_lg_50 {
    font-size: 50px;
  }
  .f_lg_51 {
    font-size: 51px;
  }
  .f_lg_52 {
    font-size: 52px;
  }
  .f_lg_53 {
    font-size: 53px;
  }
  .f_lg_54 {
    font-size: 54px;
  }
  .f_lg_55 {
    font-size: 55px;
  }
  .f_lg_56 {
    font-size: 56px;
  }
  .f_lg_57 {
    font-size: 57px;
  }
  .f_lg_58 {
    font-size: 58px;
  }
  .f_lg_59 {
    font-size: 59px;
  }
  .f_lg_60 {
    font-size: 60px;
  }
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
  */

@media (max-width: 1280px) {
  .f_md_12 {
    font-size: 12px;
  }
  .f_md_13 {
    font-size: 13px;
  }
  .f_md_14 {
    font-size: 14px;
  }
  .f_md_14 {
    font-size: 14px;
  }
  .f_md_16 {
    font-size: 16px;
  }
  .f_md_17 {
    font-size: 17px;
  }
  .f_md_18 {
    font-size: 18px;
  }
  .f_md_19 {
    font-size: 19px;
  }
  .f_md_20 {
    font-size: 20px;
  }
  .f_md_21 {
    font-size: 21px;
  }
  .f_md_22 {
    font-size: 22px;
  }
  .f_md_23 {
    font-size: 23px;
  }
  .f_md_24 {
    font-size: 24px;
  }
  .f_md_25 {
    font-size: 25px;
  }
  .f_md_26 {
    font-size: 26px;
  }
  .f_md_27 {
    font-size: 27px;
  }
  .f_md_28 {
    font-size: 28px;
  }
  .f_md_29 {
    font-size: 29px;
  }
  .f_md_30 {
    font-size: 30px;
  }
  .f_md_31 {
    font-size: 31px;
  }
  .f_md_32 {
    font-size: 32px;
  }
  .f_md_33 {
    font-size: 33px;
  }
  .f_md_34 {
    font-size: 34px;
  }
  .f_md_35 {
    font-size: 35px;
  }
  .f_md_36 {
    font-size: 36px;
  }
  .f_md_37 {
    font-size: 37px;
  }
  .f_md_38 {
    font-size: 38px;
  }
  .f_md_39 {
    font-size: 39px;
  }
  .f_md_40 {
    font-size: 40px;
  }
  .f_md_41 {
    font-size: 41px;
  }
  .f_md_42 {
    font-size: 42px;
  }
  .f_md_43 {
    font-size: 43px;
  }
  .f_md_44 {
    font-size: 44px;
  }
  .f_md_45 {
    font-size: 45px;
  }
  .f_md_46 {
    font-size: 46px;
  }
  .f_md_47 {
    font-size: 47px;
  }
  .f_md_48 {
    font-size: 48px;
  }
  .f_md_49 {
    font-size: 49px;
  }
  .f_md_50 {
    font-size: 50px;
  }
  .f_md_51 {
    font-size: 51px;
  }
  .f_md_52 {
    font-size: 52px;
  }
  .f_md_53 {
    font-size: 53px;
  }
  .f_md_54 {
    font-size: 54px;
  }
  .f_md_55 {
    font-size: 55px;
  }
  .f_md_56 {
    font-size: 56px;
  }
  .f_md_57 {
    font-size: 57px;
  }
  .f_md_58 {
    font-size: 58px;
  }
  .f_md_59 {
    font-size: 59px;
  }
  .f_md_60 {
    font-size: 60px;
  }
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
  */

@media (max-width: 767px) {
  .f_sm_12 {
    font-size: 12px;
  }
  .f_sm_13 {
    font-size: 13px;
  }
  .f_sm_14 {
    font-size: 14px;
  }
  .f_sm_14 {
    font-size: 14px;
  }
  .f_sm_16 {
    font-size: 16px;
  }
  .f_sm_17 {
    font-size: 17px;
  }
  .f_sm_18 {
    font-size: 18px;
  }
  .f_sm_19 {
    font-size: 19px;
  }
  .f_sm_20 {
    font-size: 20px;
  }
  .f_sm_21 {
    font-size: 21px;
  }
  .f_sm_22 {
    font-size: 22px;
  }
  .f_sm_23 {
    font-size: 23px;
  }
  .f_sm_24 {
    font-size: 24px;
  }
  .f_sm_25 {
    font-size: 25px;
  }
  .f_sm_26 {
    font-size: 26px;
  }
  .f_sm_27 {
    font-size: 27px;
  }
  .f_sm_28 {
    font-size: 28px;
  }
  .f_sm_29 {
    font-size: 29px;
  }
  .f_sm_30 {
    font-size: 30px;
  }
  .f_sm_31 {
    font-size: 31px;
  }
  .f_sm_32 {
    font-size: 32px;
  }
  .f_sm_33 {
    font-size: 33px;
  }
  .f_sm_34 {
    font-size: 34px;
  }
  .f_sm_35 {
    font-size: 35px;
  }
  .f_sm_36 {
    font-size: 36px;
  }
  .f_sm_37 {
    font-size: 37px;
  }
  .f_sm_38 {
    font-size: 38px;
  }
  .f_sm_39 {
    font-size: 39px;
  }
  .f_sm_40 {
    font-size: 40px;
  }
  .f_sm_41 {
    font-size: 41px;
  }
  .f_sm_42 {
    font-size: 42px;
  }
  .f_sm_43 {
    font-size: 43px;
  }
  .f_sm_44 {
    font-size: 44px;
  }
  .f_sm_45 {
    font-size: 45px;
  }
  .f_sm_46 {
    font-size: 46px;
  }
  .f_sm_47 {
    font-size: 47px;
  }
  .f_sm_48 {
    font-size: 48px;
  }
  .f_sm_49 {
    font-size: 49px;
  }
  .f_sm_50 {
    font-size: 50px;
  }
  .f_sm_51 {
    font-size: 51px;
  }
  .f_sm_52 {
    font-size: 52px;
  }
  .f_sm_53 {
    font-size: 53px;
  }
  .f_sm_54 {
    font-size: 54px;
  }
  .f_sm_55 {
    font-size: 55px;
  }
  .f_sm_56 {
    font-size: 56px;
  }
  .f_sm_57 {
    font-size: 57px;
  }
  .f_sm_58 {
    font-size: 58px;
  }
  .f_sm_59 {
    font-size: 59px;
  }
  .f_sm_60 {
    font-size: 60px;
  }
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
  */

@media (max-width: 480px) {
  .f_s_12 {
    font-size: 12px;
  }
  .f_s_13 {
    font-size: 13px;
  }
  .f_s_14 {
    font-size: 14px;
  }
  .f_s_14 {
    font-size: 14px;
  }
  .f_s_16 {
    font-size: 16px;
  }
  .f_s_17 {
    font-size: 17px;
  }
  .f_s_18 {
    font-size: 18px;
  }
  .f_s_19 {
    font-size: 19px;
  }
  .f_s_20 {
    font-size: 20px;
  }
  .f_s_21 {
    font-size: 21px;
  }
  .f_s_22 {
    font-size: 22px;
  }
  .f_s_23 {
    font-size: 23px;
  }
  .f_s_24 {
    font-size: 24px;
  }
  .f_s_25 {
    font-size: 25px;
  }
  .f_s_26 {
    font-size: 26px;
  }
  .f_s_27 {
    font-size: 27px;
  }
  .f_s_28 {
    font-size: 28px;
  }
  .f_s_29 {
    font-size: 29px;
  }
  .f_s_30 {
    font-size: 30px;
  }
  .f_s_31 {
    font-size: 31px;
  }
  .f_s_32 {
    font-size: 32px;
  }
  .f_s_33 {
    font-size: 33px;
  }
  .f_s_34 {
    font-size: 34px;
  }
  .f_s_35 {
    font-size: 35px;
  }
  .f_s_36 {
    font-size: 36px;
  }
  .f_s_37 {
    font-size: 37px;
  }
  .f_s_38 {
    font-size: 38px;
  }
  .f_s_39 {
    font-size: 39px;
  }
  .f_s_40 {
    font-size: 40px;
  }
  .f_s_41 {
    font-size: 41px;
  }
  .f_s_42 {
    font-size: 42px;
  }
  .f_s_43 {
    font-size: 43px;
  }
  .f_s_44 {
    font-size: 44px;
  }
  .f_s_45 {
    font-size: 45px;
  }
  .f_s_46 {
    font-size: 46px;
  }
  .f_s_47 {
    font-size: 47px;
  }
  .f_s_48 {
    font-size: 48px;
  }
  .f_s_49 {
    font-size: 49px;
  }
  .f_s_50 {
    font-size: 50px;
  }
  .f_s_51 {
    font-size: 51px;
  }
  .f_s_52 {
    font-size: 52px;
  }
  .f_s_53 {
    font-size: 53px;
  }
  .f_s_54 {
    font-size: 54px;
  }
  .f_s_55 {
    font-size: 55px;
  }
  .f_s_56 {
    font-size: 56px;
  }
  .f_s_57 {
    font-size: 57px;
  }
  .f_s_58 {
    font-size: 58px;
  }
  .f_s_59 {
    font-size: 59px;
  }
  .f_s_60 {
    font-size: 60px;
  }
}

/* grid */
.col10 {
  width: 10% !important;
}
.col20 {
  width: 20% !important;
}
.col30 {
  width: 30% !important;
}
.col40 {
  width: 40% !important;
}
.col50 {
  width: 50% !important;
}
.col60 {
  width: 60% !important;
}
.col70 {
  width: 70% !important;
}
.col80 {
  width: 80% !important;
}
.col90 {
  width: 90% !important;
}
.col100 {
  width: 100% !important;
}
